@media (max-width:900px){
  .fsotp0dzu .rerdyccmdht{align-items:flex-start;flex-direction:column;padding:14px 0}
  .lva66z5m{justify-content:flex-start}
  .czw2jsorlgecm9,.epj4wda1,.qxnj8188,.gd1s5bhqh,.t3yei9o08{grid-template-columns:1fr!important}
  .yac3anj4l{display:block!important;transform:none!important}
  .bg6u0f47pt .qxnj8188{grid-template-columns:1fr}
  .g2j56nuvwjwx2 h2{font-size:34px}
}
@media (max-width:560px){
  .rerdyccmdht{width:min(100% - 24px,1180px)}
  .czw2jsorlgecm9{padding:18px}
  .gaz7ze0xf{padding:6px 7px;font-size:13px}
  .oc9gt43z46v9hmy,.yac3anj4l,.ncallurzx8x,.brc8793y5t3,.t3388yza3o,.fubvu3wcjdzi{padding:16px}
}
